Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface MenuBar.MenuBarImages

All Superinterfaces:
  ImageBundle

Enclosing class:
  MenuBar

Deprecated. replaced by `MenuBar.Resources`

    @Deprecated
    public static interface MenuBar.MenuBarImages

extends ImageBundle

An `ImageBundle` that provides images for `MenuBar`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.ImageBundle
`ImageBundle.Resource`

Method Summary
`AbstractImagePrototype` | `menuBarSubMenuIcon()` Deprecated. An image indicating a `MenuItem` has an associated submenu.

Method Detail

### menuBarSubMenuIcon

    AbstractImagePrototype menuBarSubMenuIcon()

  Deprecated.
  An image indicating a `MenuItem` has an associated submenu.

  Returns:
    a prototype of this image

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD